## partclone 0.0.5-10

=== debian/changelog ===
partclone (0.0.5-10) unstable; urgency=low

  * Functions to check memory size, check_free_space were added by Thomas Tsai.

 -- Steven Shiau <steven@nchc.org.tw>  Wed,  23 Jan 2008 22:57:00 +0800

partclone (0.0.5-9) unstable; urgency=low

  * Thomas Tsai added:
    New function rescue_sector.
    UNSTALBE feature, support device to device.
    Some other minor changes.

 -- Steven Shiau <steven@nchc.org.tw>  Sun,  20 Jan 2008 14:15:00 +0800
