## partclone 0.0.5-15

=== debian/changelog ===
partclone (0.0.5-15) unstable; urgency=low

    # partclone.nchc.org.tw was put without http:// in usage.

 -- Steven Shiau <steven@nchc.org.tw>  Mon,  04 Feb 2008 13:47:00 +0800

partclone (0.0.5-14) unstable; urgency=low

    # Some minor bugs fixed by Thomas Tsai.
    # http://partclone.nchc.org.tw was added in usage.

 -- Steven Shiau <steven@nchc.org.tw>  Mon,  04 Feb 2008 13:45:00 +0800

partclone (0.0.5-13) unstable; urgency=low

  * Bugs fixed and feature added by Thomas Tsai: 
    # reduce seek time
    # fix number of Ave.Rate
    # check every filesystem's image_head data...
    # add new option to disable device and free space checking 

 -- Steven Shiau <steven@nchc.org.tw>  Tue,  30 Jan 2008 23:07:00 +0800

partclone (0.0.5-12) unstable; urgency=low

  * Bug fixed by Thomas Tsai: Partition size checking failed in some cases.

 -- Steven Shiau <steven@nchc.org.tw>  Tue,  30 Jan 2008 21:08:00 +0800

partclone (0.0.5-11) unstable; urgency=low

  * Bug fixed by Thomas Tsai: Partition size checking failed

 -- Steven Shiau <steven@nchc.org.tw>  Tue,  29 Jan 2008 16:47:00 +0800
