## partclone 0.0.5-16

=== debian/changelog ===
partclone (0.0.5-16) unstable; urgency=low

    # Typos fixed.
    # Bug fixed: partition to partition clone size checking failed.

 -- Steven Shiau <steven@nchc.org.tw>  Sat,  16 Feb 2008 10:02:00 +0800
