## partclone 0.0.6-3

=== debian/changelog ===
partclone (0.0.6-3) unstable; urgency=low

    # Bug fixed: version was not changed.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 21 Feb 2008 13:40:00 +0800

partclone (0.0.6-2) unstable; urgency=low

    # Bug fixed: clone.fat was not complied.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 20 Feb 2008 22:47:00 +0800

partclone (0.0.6-1) unstable; urgency=low

    # clone.fat was added by Thomas Tsai.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 20 Feb 2008 22:41:00 +0800
