## partclone 0.0.8-3

=== debian/changelog ===
partclone (0.0.8-3) unstable; urgency=low
    
    # Some minor updates about messages by Thomas Tsai.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 15 Jun 2008 22:48:00 +0800

partclone (0.0.8-2) unstable; urgency=low
   
    # configure.ac updated by Thomas Tsai.
    # partclone website is www.partclone.org now.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 May 2008 14:19:00 +0800

partclone (0.0.8-1) unstable; urgency=low
   
    # clone.$FS was renamed as partclone.$FS by Thomas Tsai.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 25 May 2008 09:19:00 +0800

partclone (0.0.7-4) unstable; urgency=low
   
    # Some bugs about ncursesw were fixed by Thomas Tsai.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 16 May 2008 16:18:00 +0800

partclone (0.0.7-3) unstable; urgency=low
   
    # Some bugs about ncursesw were fixed by Thomas Tsai.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 06 May 2008 23:00:00 +0800

partclone (0.0.7-2) unstable; urgency=low

    # Use --enable-ncursesw by default.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 01 May 2008 11:13:00 +0800

partclone (0.0.7-1) unstable; urgency=low

    # New functions: TUI mode for output done by Thomas Tsai.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 01 May 2008 11:08:00 +0800

partclone (0.0.6-4) unstable; urgency=low

    # Some new function for #14 "TUI of status reports" from Thomas Tsai.
    # Smaller FS_MAGIC_SIZE in main.c.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 22 Apr 2008 14:52:00 +0800
