## partclone 0.0.9-2

=== debian/changelog ===
partclone (0.0.9-2) unstable; urgency=low

    [Thomas Tsai ]
    * Update dirty message for ntfsclone-ng.
    * Check filesystem before cloning partition. Partclone will make sure that.
    * Add check hfs_plus filesystem before cloning volume.
    * Update fatclone.c fatclone.h clearly. update dirty message for extfs.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 22 Dec 2008 09:46:00 +0800

partclone (0.0.9-1) unstable; urgency=low
    
    # New features: partclone.ntfsreloc and partclone.ntfs were added. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 30 Oct 2008 10:51:00 +0800

partclone (0.0.8-8) unstable; urgency=low
    
    # Bug fixed: Failing to restore fat32 image was fixed by Thomas Tsai.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 30 Jul 2008 09:18:00 +0800

partclone (0.0.8-7) unstable; urgency=low
    
    # partclone.hfsplus link was added by Thomas Tsai.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 24 Jul 2008 11:53:00 +0800

partclone (0.0.8-6) unstable; urgency=low
    
    # Bug fixed: partclone.fat12 link was not done.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 11 Jul 2008 16:11:00 +0800

partclone (0.0.8-5) unstable; urgency=low
    
    # fat12 was added by Thomas Tsai.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 11 Jul 2008 15:03:00 +0800

partclone (0.0.8-4) unstable; urgency=low
    
    # Enable static linking.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 28 Jun 2008 10:22:00 +0800
