=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Yu-Chin Tsai <thomas@nchc.org.tw>, Jazz Yao-Tsung Wang <jazz@nchc.org.tw>
-Build-Depends: debhelper (>= 5), autotools-dev, e2fslibs-dev, xfslibs-dev, libreiserfs0.3-dev, libreiser4-dev, libncursesw5-dev
+Build-Depends: debhelper (>= 5), autotools-dev, e2fslibs-dev, xfslibs-dev, libreiserfs0.3-dev, libreiser4-dev, libncursesw5-dev, libntfs-dev
 Standards-Version: 3.7.2
 
 Package: partclone
