## partclone 0.0.9-3

=== debian/changelog ===
partclone (0.0.9-3) unstable; urgency=low

    [ Thomas Tsai ]
    * New upstream ntfsreloc.c 0.8.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Dec 2008 15:32:00 +0800
