## partclone 0.0.9-4

=== debian/changelog ===
partclone (0.0.9-4) unstable; urgency=low

    [ Thomas Tsai ]
    * A bug about FAT12 was fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 30 Dec 2008 13:41:00 +0800
