## partclone 0.1.0-1

=== debian/changelog ===
partclone (0.1.0-1) unstable; urgency=low

    [ Thomas Tsai ]
    * partclone.ext4, partclone.dd, partclone.restore were added.
    
 -- Steven Shiau <steven@nchc.org.tw>  Tue, 07 Apr 2009 15:01:00 +0800
