## partclone 0.1.0-2

=== debian/changelog ===
partclone (0.1.0-2) unstable; urgency=low

    [ Steven Shiau ]
    * --enable-static is on again.
    
 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Apr 2009 11:47:00 +0800
