## partclone 0.1.0-3

=== debian/changelog ===
partclone (0.1.0-3) unstable; urgency=low

    [ Thomas Tsai ]
    * Bug fixed: partclone.ntfs statistics data was wrong when doing partition to partition clone.
    
 -- Steven Shiau <steven@nchc.org.tw>  Tue, 15 Apr 2009 10:52:00 +0800
