## partclone 0.1.0-4

=== debian/changelog ===
partclone (0.1.0-4) unstable; urgency=low

    [ Thomas Tsai ]
    * Local device to device copy mode option "-b,  --dd-mode" was changed to be "-b,  --dev-to-dev" 
    * A bug about partclone.dd wrongly get the partition size was fixed.
    
 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Apr 2009 12:16:00 +0800
