=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Yu-Chin Tsai <thomas@nchc.org.tw>, Jazz Yao-Tsung Wang <jazz@nchc.org.tw>
-Build-Depends: debhelper (>= 5), autotools-dev, e2fslibs-dev, xfslibs-dev, libreiserfs0.3-dev, libreiser4-dev, libncursesw5-dev, libntfs-dev
+Build-Depends: debhelper (>= 5), autotools-dev, e2fslibs-dev (>= 1.41.3), xfslibs-dev, libreiserfs0.3-dev, libreiser4-dev, libncursesw5-dev, libntfs-dev
 Standards-Version: 3.7.2
 
 Package: partclone
@@ -17,4 +17,4 @@
  supported library like e2fslibs.
  .
  check the project website for more details
- http://partclone.sf.net
+ http://partclone.org
