## partclone 0.1.0-5

=== debian/changelog ===
partclone (0.1.0-5) unstable; urgency=low

    [ Thomas Tsai ]
    * A bug about checking partition size was fixed.
    
 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Apr 2009 15:03:00 +0800
