## partclone 0.1.0-7

=== debian/changelog ===
partclone (0.1.0-7) unstable; urgency=low

    [ Thomas Tsai ]
    * partclone.ext4dev is linkded now.
    
 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Apr 2009 19:01:00 +0800
