## partclone 0.1.0-9

=== debian/changelog ===
partclone (0.1.0-9) unstable; urgency=low

    [ Steven Shiau ]
    * Minor updates for output messages.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 Apr 2009 13:54:00 +0800
