## partclone 0.1.1-10

=== debian/changelog ===
partclone (0.1.1-10) unstable; urgency=low

  [Thomas Tsai]
    * Bug fixed: pointer problem was fixed.
    * Bug fixed: buffer overflow problem was fixed. Thanks to Kristian Erik Hermansen and Piavlo.
    * Bug fixed: a bug about hfs+ was fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 10 Jun 2009 10:39:00 +0800

partclone (0.1.1-9) unstable; urgency=low

  [Steven Shiau]
    * Some output messages were polished again.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 02 Jun 2009 18:09:00 +0800

partclone (0.1.1-8) unstable; urgency=low

  [Thomas Tsai]
    * Some output messages were polished.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 02 Jun 2009 16:51:00 +0800

partclone (0.1.1-7) unstable; urgency=low

  [Thomas Tsai]
    * Bug fixed: Progress update with nogui, "Calculating bitmap..." was added without option -d.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 Jun 2009 22:36:00 +0800

partclone (0.1.1-6) unstable; urgency=low

  [Thomas Tsai]
    * bug of CRC in 64 bit image problem was fixed. A better method will be imlemented in the nexe version of image format.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 30 May 2009 12:10:00 +0800

partclone (0.1.1-5) unstable; urgency=low

  [Thomas Tsai]
    * bug of time calculating was fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 May 2009 22:13:00 +0800

partclone (0.1.1-4) unstable; urgency=low

  [Thomas Tsai]
    * Update default RES from 10000 to 1000.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 May 2009 12:59:00 +0800

partclone (0.1.1-3) unstable; urgency=low

  [Thomas Tsai]
    * Bug fixed: block device should not have to use "--overwrite".

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 27 May 2009 11:23:00 +0800

partclone (0.1.1-2) unstable; urgency=low

  [Thomas Tsai]
    * partclone.ntfsreloc is linked to partclone.ntfsfixboot.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 22 May 2009 13:52:00 +0800

partclone (0.1.1-1) unstable; urgency=low

  [Thomas Tsai]
    * Minor updates for output messages.
    * New Feature: add argument to set fresh of progress bar
    * New Feature: restore to new file(non-block device)
    * A bug about crc check in 64bit image
    * Update partclone.ntfsreloc to ntfsfixboot.c from http://cc.jct.ac.il/~shaneh/ntfsfixboot.c

 -- root <root@partclone.TDRBL>  Fri, 22 May 2009 05:52:00 +0800

partclone (0.1.0-10) unstable; urgency=low

    [ Thomas Tsai ]
    * Bug fixed: clonezilla-Bugs-2784676. Thanks to njorl _at_ users sourceforge net.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 01 May 2009 10:55:00 +0800
